## ruby-gitlab-sidekiq-fetcher 0.3.0

=== debian/changelog ===
ruby-gitlab-sidekiq-fetcher (0.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #913891)

 -- Pirate Praveen <praveen@debian.org>  Fri, 16 Nov 2018 21:27:06 +0530
