=== debian/control ===
Source: ruby-gitlab-sidekiq-fetcher
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               ruby-sidekiq (>= 5)
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gitlab-sidekiq-fetcher.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gitlab-sidekiq-fetcher
Homepage: https://github.com/TEA-ebook/sidekiq-reliable-fetch
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-gitlab-sidekiq-fetcher
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-sidekiq (>= 5),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Reliable fetch extension for Sidekiq
 Redis reliable queue pattern implemented in Sidekiq.
 .
 This package includes gitlab's fork of sidekiq-reliable-push.
