## ruby-gitlab-sidekiq-fetcher 0.4.0

=== debian/changelog ===
ruby-gitlab-sidekiq-fetcher (0.4.0-2) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Fri, 15 Mar 2019 14:52:41 +0530

ruby-gitlab-sidekiq-fetcher (0.4.0-1) experimental; urgency=medium

  * New upstream version 0.4.0
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Drop README-GITLAB.md from docs (no longer present)
  * Update homepage and description

 -- Pirate Praveen <praveen@debian.org>  Tue, 05 Feb 2019 20:18:06 +0530
