=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Build-Depends: debhelper (>= 11~),
                gem2deb,
                ruby-sidekiq (>= 5)
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gitlab-sidekiq-fetcher.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gitlab-sidekiq-fetcher
-Homepage: https://github.com/TEA-ebook/sidekiq-reliable-fetch
+Homepage: https://gitlab.com/gitlab-org/sidekiq-reliable-fetch
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 Rules-Requires-Root: no
@@ -22,6 +22,12 @@
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Reliable fetch extension for Sidekiq
- Redis reliable queue pattern implemented in Sidekiq.
+ This library is an extension to Sidekiq that adds support for reliable fetches
+ from Redis. It's based on sidekiq-reliable-fetch.
+ .
+ There are two strategies implemented: Reliable fetch using `rpoplpush` command
+ and semi-reliable fetch that uses regular `brpop` and `lpush` to pick the job
+ and put it to working queue. The main benefit of "Reliable" strategy is that
+ `rpoplpush` is atomic, eliminating a race condition in which jobs can be lost.
  .
  This package includes gitlab's fork of sidekiq-reliable-push.
