## ruby-gitlab-sidekiq-fetcher 0.5.2

=== debian/changelog ===
ruby-gitlab-sidekiq-fetcher (0.5.2-1) unstable; urgency=medium

  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * New upstream version 0.5.2

 -- Pirate Praveen <praveen@debian.org>  Wed, 04 Dec 2019 18:34:40 +0530

ruby-gitlab-sidekiq-fetcher (0.5.1-2) unstable; urgency=medium

  * Reupload to unstable (gitlab in unstable cannot be supported meaningfully) 

 -- Pirate Praveen <praveen@debian.org>  Sat, 16 Nov 2019 20:35:17 +0530

ruby-gitlab-sidekiq-fetcher (0.5.1-1) experimental; urgency=medium

  * New upstream version 0.5.1

 -- Sruthi Chandran <srud@debian.org>  Wed, 16 Oct 2019 21:57:14 +0530
