=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 11~),
+Uploaders: Pirate Praveen <praveen@debian.org>,
+           Sruthi Chandran <srud@debian.org>
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                ruby-sidekiq (>= 5)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gitlab-sidekiq-fetcher.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gitlab-sidekiq-fetcher
 Homepage: https://gitlab.com/gitlab-org/sidekiq-reliable-fetch
