=== debian/watch ===
version=3
https://gemwatch.debian.net/gitlab-sidekiq-fetcher .*/gitlab-sidekiq-fetcher-(.*).tar.gz
