## ruby-gitlab-sidekiq-fetcher 0.6.1

=== debian/changelog ===
ruby-gitlab-sidekiq-fetcher (0.6.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Pirate Praveen ]
  * New upstream version 0.6.1
  * Bump Standards-Version to 4.5.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Tue, 11 Aug 2020 15:51:37 +0530
