=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 12),
                gem2deb,
                ruby-sidekiq (>= 5)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gitlab-sidekiq-fetcher.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gitlab-sidekiq-fetcher
 Homepage: https://gitlab.com/gitlab-org/sidekiq-reliable-fetch
