## ruby-gitlab-sidekiq-fetcher 0.8.0

=== debian/changelog ===
ruby-gitlab-sidekiq-fetcher (0.8.0-2) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Thu, 09 Dec 2021 17:06:47 +0530

ruby-gitlab-sidekiq-fetcher (0.8.0-1) experimental; urgency=medium

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Remove constraints unnecessary since buster

  [ Pirate Praveen ]
  * New upstream version 0.8.0
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Update ruby-sidekiq build depends and use ruby:Depends

 -- Pirate Praveen <praveen@debian.org>  Thu, 18 Nov 2021 20:46:02 +0530
