=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: ruby-gitlab-sidekiq-fetcher
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>,
            Sruthi Chandran <srud@debian.org>
 Build-Depends: debhelper-compat (= 12),
                gem2deb,
-               ruby-sidekiq (>= 5)
-Standards-Version: 4.5.0
+               ruby-sidekiq (>= 6.1~)
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gitlab-sidekiq-fetcher.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gitlab-sidekiq-fetcher
 Homepage: https://gitlab.com/gitlab-org/sidekiq-reliable-fetch
@@ -18,8 +18,7 @@
 Package: ruby-gitlab-sidekiq-fetcher
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-sidekiq (>= 5),
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Reliable fetch extension for Sidekiq
