## ruby-gitlab-sidekiq-fetcher 0.9.0

=== debian/changelog ===
ruby-gitlab-sidekiq-fetcher (0.9.0-3) unstable; urgency=medium

  * relax version dependency on sidekiq gem

 -- Cédric Boutillier <boutil@debian.org>  Thu, 05 Sep 2024 14:54:19 +0200

ruby-gitlab-sidekiq-fetcher (0.9.0-2) unstable; urgency=medium

  * Reupload to unstable
  * Update minimum version of ruby-json to 2.5
  * Drop obsolete X{S,B}-Ruby-Versions fields

 -- Pirate Praveen <praveen@debian.org>  Wed, 14 Jun 2023 12:46:00 +0530

ruby-gitlab-sidekiq-fetcher (0.9.0-1) experimental; urgency=medium

  * New upstream version 0.9.0

 -- Sruthi Chandran <srud@debian.org>  Thu, 09 Feb 2023 16:31:55 +0100
