=== debian/control ===
--- 
+++ 
@@ -5,19 +5,18 @@
 Uploaders: Pirate Praveen <praveen@debian.org>,
            Sruthi Chandran <srud@debian.org>
 Build-Depends: debhelper-compat (= 12),
-               gem2deb,
-               ruby-sidekiq (>= 6.1~)
-Standards-Version: 4.6.0
+               gem2deb (>= 2.1~),
+               ruby-sidekiq (>= 6.1~),
+               ruby-json (>= 2.5~)
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gitlab-sidekiq-fetcher.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gitlab-sidekiq-fetcher
 Homepage: https://gitlab.com/gitlab-org/sidekiq-reliable-fetch
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-gitlab-sidekiq-fetcher
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
